manifestVersion: "0.0.1"
id: lightning
category: bitcoin
name: Lightning Node
version: "0.20.0-beta"
tagline: Запустите свой личный сетевой узел Lightning
description: >-
  Запустите свой личный сетевой узел Lightning и присоединяйтесь к будущему Bitcoin сегодня.
  
  
  Сеть Lightning позволяет проводить сверхдешевые и почти мгновенные транзакции Bitcoin. Запустив узел Lightning, вы можете не только самостоятельно хранить свой Bitcoin на Lightning, но и зарабатывать саты, маршрутизируя платежи в сети.
  
  
  Подключите Zeus Wallet, Zap или любой другой кошелек, поддерживающий lndconnect, для удаленного управления вашим узлом и доступа к нему из любой точки мира.
  
  
  С помощью функции расширенных настроек вы можете взять под свой контроль свой узел и настроить его в соответствии со своими потребностями. Персонализируйте его, задав имя, включите более крупные каналы, ограничьте размеры каналов, установите плату за маршрутизацию, оптимизируйте стратегию маршрутизации, добавьте службы сторожевой башни, настройте ее производительность и многое другое.
  
  
  При поддержке ЛНД.
  
  
  Официальное приложение от DFWebOS.
releaseNotes: >-
  Это обновление включает последнюю версию LND (v0.20.0-бета).
  
  
  Полные примечания к выпуску LND можно найти по адресу https://github.com/lightningnetwork/lnd/releases/tag/v0.20.0-beta.
developer: DFV24
website: https://dfwebos.com
dependencies:
  - bitcoin
repo: https://github.com/getumbrel/umbrel-lightning
support: https://community.getumbrel.com/c/bitcoin-and-lightning
port: 2101
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultPassword: ""
widgets:
  - id: "bitcoin-wallet"
    type: "text-with-buttons"
    refresh: "5s"
    endpoint: "app:3006/v1/lnd/widgets/bitcoin-wallet"
    link: ""
    example:
      type: "text-with-buttons"
      link: ""
      title: "Bitcoin Wallet"
      text: "1,845,894"
      subtext: "sats"
      buttons:
        - text: "Withdraw"
          icon: "arrow-up-right"
          link: "?action=send-bitcoin"
        - text: "Deposit"
          icon: "arrow-down-right"
          link: "?action=receive-bitcoin"
  - id: "lightning-wallet"
    type: "text-with-buttons"
    refresh: "2s"
    endpoint: "app:3006/v1/lnd/widgets/lightning-wallet"
    link: ""
    example:
      type: "text-with-buttons"
      link: ""
      title: "Lightning Wallet"
      text: "762,248"
      subtext: "sats"
      buttons:
        - text: "Send"
          icon: "arrow-up-right"
          link: "?action=send-lightning"
        - text: "Receive"
          icon: "arrow-down-right"
          link: "?action=receive-lightning"
  - id: "lightning-stats"
    type: "four-stats"
    refresh: "5s"
    endpoint: "app:3006/v1/lnd/widgets/lightning-stats"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "Connections"
          text: "5"
          subtext: "peers"
        - title: "Active channels"
          text: "3"
          subtext: "channels"
        - title: "Max send"
          text: "90K"
          subtext: "sats"
        - title: "Max receive"
          text: "45K"
          subtext: "sats"
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
backupIgnore:
  - data/graph/mainnet/channel.db
